Could not calculate build plan: Plugin org.apache.maven.plugins:maven-war-plugin:2.1.1 or one of

郭恩洲_OSC博客 发布于 2015/04/06 11:18
阅读 20K+
收藏 0

1.导入项目时报以下错误.

Could not calculate build plan: Plugin org.apache.maven.plugins:maven-war-plugin:2.1.1 or one of its dependencies could not be resolved: Failed to read artifact descriptor for 

加载中
0
郭恩洲_OSC博客
郭恩洲_OSC博客
此问题的解决:
1、确认windows -> Preferences -> maven 的settings.xml文件中,设置代理,很多可能是你设置出现错误.
2、C:\Users\ttt\.m2\repository\org\apache\maven\plugins目录下的文件夹全部删除,重新下载。
p
penkee
我还是这样
yepy
yepy
方法2 解决我的问题,3ku
0
J
Jeff_sj
我直接用的maven的 Update Project中有个选项进行强制更新解决问题
J
Jeff_sj
回复 @liujie_sun : eclipse->team->maven->Force update
liujie_sun
liujie_sun
你好 在哪里强制更新的?
返回顶部
顶部